<?xml version="1.0" encoding="utf-8" standalone="yes"?>
<urlset xmlns="http://www.sitemaps.org/schemas/sitemap/0.9"
  xmlns:xhtml="http://www.w3.org/1999/xhtml">
  <url>
    <loc>//localhost:1313/en/</loc>
    <lastmod>2024-11-14T00:00:00+00:00</lastmod>
  </url><url>
    <loc>//localhost:1313/en/projects/</loc>
    <lastmod>2024-11-14T00:00:00+00:00</lastmod>
  </url><url>
    <loc>//localhost:1313/en/projects/biome-classification/</loc>
    <lastmod>2024-11-14T00:00:00+00:00</lastmod>
  </url><url>
    <loc>//localhost:1313/en/projects/bsc-thesis/</loc>
    <lastmod>2024-06-27T00:00:00+00:00</lastmod>
  </url><url>
    <loc>//localhost:1313/en/projects/first-year-project/</loc>
    <lastmod>2021-06-15T00:00:00+00:00</lastmod>
  </url><url>
    <loc>//localhost:1313/en/categories/</loc>
  </url><url>
    <loc>//localhost:1313/en/contact/</loc>
  </url><url>
    <loc>//localhost:1313/en/cv/</loc>
  </url><url>
    <loc>//localhost:1313/en/skills/</loc>
  </url><url>
    <loc>//localhost:1313/en/tags/</loc>
  </url>
</urlset>
